//
//	FindinSite-CD-JS-HelpIndex database adabasforlinuxunixandwindows
//
//	Copyright (c) 2016-2022 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabasforlinuxunixandwindows = {
    baseurls: ["../"],
    varname: "adabasforlinuxunixandwindows",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "relnotes/relover.htm", title: "Adabas Version 7.0 Release Notes",
              tree: [
                  { url: "relnotes/general.htm", title: "General Information" },
                  { url: "relnotes/new.htm", title: "New, Modified and Dropped Features" },
                  { url: "relnotes/limits.htm", title: "Limitations and Restrictions" },
                  { url: "relnotes/convert.htm", title: "Converting a Database from a previous Version to Version 7.0 and vice versa" },
                  { url: "relnotes/legacy_unix.htm", title: "Legacy-Unix Platforms" },
                  { url: "relnotes/eom.htm", title: "End of Maintenance" },
                  { url: "relnotes/doc.htm", title: "Documentation and Other Online Information" },
              ]
            },
            { url: "install/inst-over.htm", title: "Installation on Windows",
              tree: [
                  { url: "install/inst-sysreq.htm", title: "System Requirements" },
                  { url: "install/inst-what.htm", title: "Components Installed With Adabas" },
                  { url: "install/inst-info.htm", title: "Important Information" },
                  { url: "install/inst-ada.htm", title: "Installing Adabas" },
                  { url: "install/inst-complete.htm", title: "Completing the Installation" },
                  { url: "install/inst-uninstall.htm", title: "Uninstalling Adabas" },
                  { url: "install/inst-fix-install-sum.htm", title: "Installing Fixes from Software AG Update Manager" },
                  { url: "install/inst-upgrade-win.htm", title: "Upgrade Guide" },
              ]
            },
            { url: "install_ux/inst-over.htm", title: "Installation on UNIX",
              tree: [
                  { url: "install_ux/inst-sysreq.htm", title: "System Requirements" },
                  { url: "install_ux/inst-what.htm", title: "Components Installed With Adabas" },
                  { url: "install_ux/inst-info.htm", title: "Important Information" },
                  { url: "install_ux/inst-ada.htm", title: "Installing Adabas" },
                  { url: "install_ux/inst-complete.htm", title: "Completing the Installation" },
                  { url: "install_ux/inst-uninstall.htm", title: "Uninstalling Adabas" },
                  { url: "install_ux/inst-fix-install-sum.htm", title: "Installing Fixes from Software AG Update Manager" },
                  { url: "install_ux/inst-upgrade.htm", title: "Upgrade Guide" },
              ]
            },
            { url: "basics/over.htm", title: "Adabas Basics",
              tree: [
                  { url: "basics/dbdesign.htm", title: "Database Design" },
                  { url: "basics/contain.htm", title: "Container Files" },
                  { url: "basics/tws.htm", title: "Temporary Working Space" },
                  { url: "basics/fdtrec.htm", title: "FDT Record Structure" },
                  { url: "basics/defdesc.htm", title: "Defining Descriptors" },
                  { url: "basics/use.htm", title: "Using Utilities" },
                  { url: "basics/loaddata.htm", title: "Loading And Unloading Data" },
                  { url: "basics/userhype.htm", title: "User Exits And Hyperexits" },
                  { url: "basics/rdonly.htm", title: "Adabas On Read-only Devices" },
              ]
            },
            { url: "commands/over.htm", title: "Command Reference",
              tree: [
                  { url: "commands/conv.htm", title: "Conventions" },
                  { url: "commands/concepts.htm", title: "Concepts And Facilities" },
                  { url: "commands/calling.htm", title: "Calling Adabas" },
                  { url: "commands/prog.htm", title: "Programming Considerations" },
                  { url: "commands/comover.htm", title: "ADABAS COMMANDS" },
                  { url: "commands/a1.htm", title: "A1 Command (Record Update)" },
                  { url: "commands/bt.htm", title: "BT Command (Backout Transaction)" },
                  { url: "commands/c1.htm", title: "C1 Command (Write a Checkpoint)" },
                  { url: "commands/c5.htm", title: "C5 Command (Write User Data to Protection Log)" },
                  { url: "commands/cl.htm", title: "CL Command (Close User Session)" },
                  { url: "commands/e1.htm", title: "E1 Command (Delete Record)" },
                  { url: "commands/et.htm", title: "ET Command (End Transaction)" },
                  { url: "commands/hi.htm", title: "HI Command (Hold Record)" },
                  { url: "commands/l1l4.htm", title: "L1/L4 Command (Read Record)" },
                  { url: "commands/l2l5.htm", title: "L2/L5 Command (Read Physical Sequence)" },
                  { url: "commands/l3l6.htm", title: "L3/L6 Command (Read Logical Sequence)" },
                  { url: "commands/l9.htm", title: "L9 Command (Read Descriptor Values)" },
                  { url: "commands/lf.htm", title: "LF Command (Read Field Definitions)" },
                  { url: "commands/mc.htm", title: "MC Command (Multi-Call)" },
                  { url: "commands/n1n2.htm", title: "N1/N2 Command (Add Record)" },
                  { url: "commands/op.htm", title: "OP Command (Open User Session)" },
                  { url: "commands/rc.htm", title: "RC Command (Release Command ID)" },
                  { url: "commands/re.htm", title: "RE Command (Read ET User Data)" },
                  { url: "commands/ri.htm", title: "RI Command (Release Record)" },
                  { url: "commands/s1s2s4.htm", title: "S1/S2/S4 Command (Find Records)" },
                  { url: "commands/s8.htm", title: "S8 Command (Process ISN Lists)" },
                  { url: "commands/s9.htm", title: "S9 Command (Sort ISN List)" },
                  { url: "commands/appa.htm", title: "Appendix A - File Definitions (Examples)" },
                  { url: "commands/appb.htm", title: "Appendix B - File Definition For Example Programs" },
                  { url: "commands/appc.htm", title: "Appendix C - C Examples" },
                  { url: "commands/appd.htm", title: "Appendix D - Example Files in the Adabas Kit" },
              ]
            },
            { url: "docker/docker-over.htm", title: "Adabas in a Docker Environment",
              tree: [
                  { url: "docker/docker-create.htm", title: "Adabas Docker Creation Scripts" },
                  { url: "docker/docker-build.htm", title: "How to Build a Docker Image" },
                  { url: "docker/docker-container.htm", title: "Start the Docker Container" },
                  { url: "docker/docker-concurrent.htm", title: "Concurrent Run Check" },
              ]
            },
            { url: "extendop/extover.htm", title: "Adabas Extended Operation",
              tree: [
                  { url: "extendop/intro.htm", title: "Introduction" },
                  { url: "extendop/config.htm", title: "Configuration Files" },
                  { url: "extendop/actempl.htm", title: "Action Templates" },
                  { url: "extendop/commands.htm", title: "Administration Commands" },
                  { url: "extendop/authorization.htm", title: "Configuration of Adabas Role-Based Security" },
              ]
            },
            { url: "messages/mcover.htm", title: "Messages and Codes",
              tree: [
                  { url: "messages/nuccodes.htm", title: "Nucleus Response Codes" },
                  { url: "messages/utilmes.htm", title: "Utilities Error Messages" },
                  { url: "messages/aeomess.htm", title: "AEO Messages" },
                  { url: "messages/aeoapxa.htm", title: "Appendix A - AEO: Response Codes that create a CMDLOG Message" },
                  { url: "messages/aeoapxb.htm", title: "Appendix B - AEO: Response Codes from Insufficient Parameter Size" },
              ]
            },
            { url: "utils/pref.htm", title: "Adabas Utilities",
              tree: [
                  { url: "utils/convent.htm", title: "Conventions" },
                  { url: "utils/over.htm", title: "Overview" },
                  { url: "utils/bas.htm", title: "ADABAS (Starting The Database Nucleus)" },
                  { url: "utils/bck.htm", title: "ADABCK (Dump And Restore Database Or Files)" },
                  { url: "utils/clp.htm", title: "ADACLP (Command Log Report)" },
                  { url: "utils/cmp.htm", title: "ADACMP (Compression Of Data)" },
                  { url: "utils/cvt.htm", title: "ADACVT (Convert a Database from a previous Version)" },
                  { url: "utils/dbm.htm", title: "ADADBM (Database Modification)" },
                  { url: "utils/dcu.htm", title: "ADADCU (Decompression Of Data)" },
                  { url: "utils/dev.htm", title: "ADADEV (Disk Space Management)" },
                  { url: "utils/ela.htm", title: "ADAELA (Event Analytics Administration)" },
                  { url: "utils/elp.htm", title: "ADAELP (Event Log Report)" },
                  { url: "utils/err.htm", title: "ADAERR (Error File Report)" },
                  { url: "utils/fdu.htm", title: "ADAFDU (File Definition)" },
                  { url: "utils/fin.htm", title: "ADAFIN (File Information Report)" },
                  { url: "utils/frm.htm", title: "ADAFRM (Format And Create A New Database)" },
                  { url: "utils/inv.htm", title: "ADAINV (Creating, Removing And Verifying Inverted Lists)" },
                  { url: "utils/mon.htm", title: "ADAMON (Monitoring The Database Nucleus)" },
                  { url: "utils/mup.htm", title: "ADAMUP (Mass Add And Delete)" },
                  { url: "utils/nuc.htm", title: "ADANUC (Starting The Database, Defining Nucleus Parameters)" },
                  { url: "utils/opr.htm", title: "ADAOPR (Operator Utility)" },
                  { url: "utils/ord.htm", title: "ADAORD (Reorder Database Or Files, Export/Import Files)" },
                  { url: "utils/plp.htm", title: "ADAPLP (Protection Log Printout)" },
                  { url: "utils/pri.htm", title: "ADAPRI (Print Adabas Blocks)" },
                  { url: "utils/rba.htm", title: "ADARBA (RBAC Administration)" },
                  { url: "utils/rec.htm", title: "ADAREC (Recovery Of Database Or Files)" },
                  { url: "utils/rep.htm", title: "ADAREP (Database Report)" },
                  { url: "utils/scr.htm", title: "ADASCR (Security Functions)" },
                  { url: "utils/tst.htm", title: "ADATST (Issuing Adabas Commands)" },
                  { url: "utils/uld.htm", title: "ADAULD (File Unloading)" },
                  { url: "utils/vfy.htm", title: "ADAVFY (Database Consistency Check)" },
                  { url: "utils/apxa.htm", title: "Appendix A - Example Utility Input Files" },
                  { url: "utils/apxb.htm", title: "Appendix B - prilogc" },
                  { url: "utils/apxc.htm", title: "Appendix C - Adabas Checkpoints" },
              ]
            },
            { url: "a2a/over.htm", title: "Adabas-to Adabas (A2A) Replication",
              tree: [
                  { url: "a2a/a2a.htm", title: "Adabas-to-Adabas (A2A) Replication" },
              ]
            },
            { url: "cps/over.htm", title: "Code Page Support",
              tree: [
                  { url: "cps/cps.htm", title: "Code Page Support" },
                  { url: "cps/cpue.htm", title: "Code Page User Exit" },
              ]
            },
            { url: "dbmon/over.htm", title: "Database Monitoring and Tuning",
              tree: [
                  { url: "dbmon/dbmon.htm", title: "Database Monitoring And Tuning" },
              ]
            },
            { url: "extback/over.htm", title: "External Backup Support",
              tree: [
                  { url: "extback/ebs.htm", title: "External Backup Support" },
              ]
            },
            { url: "manager/over.htm", title: "Adabas Manager",
              tree: [
                  { url: "manager/ada_man.htm", title: "Adabas Manager" },
              ]
            },
            { url: "remote/remote-over.htm", title: "Adabas Remote Database Access",
              tree: [
                  { url: "remote/remote-wcp.htm", title: "Entire Net-Work and Entire Net-Work Client" },
                  { url: "remote/remote-adatcp.htm", title: "Adabas TCP/IP" },
              ]
            },
            { url: "restful/restful-over.htm", title: "Adabas REST Administration",
              tree: [
                  { url: "restful/restful-general.htm", title: "General Information" },
                  { url: "restful/restful-inst.htm", title: "Installation and First Steps" },
                  { url: "restful/restful-sec.htm", title: "RESTful Security" },
                  { url: "restful/restful-ada-mult.htm", title: "Adding Support for Multiple Adabas Versions" },
                  { url: "restful/restful-system-services.htm", title: "System Service" },
                  { url: "restful/restful-messages.htm", title: "Messages" },
              ]
            },
            { url: "secfac/over.htm", title: "Adabas Security Features",
              tree: [
                  { url: "secfac/secfacrba.htm", title: "Adabas Role-Based Security (ADARBA)" },
                  { url: "secfac/secfacscr.htm", title: "Adabas Password Security (ADASCR)" },
                  { url: "secfac/secfacencryption.htm", title: "Adabas Encryption for Linux" },
                  { url: "secfac/secfac_ciphering.htm", title: "Ciphering" },
                  { url: "secfac/secfacconsider.htm", title: "Security Considerations" },
                  { url: "secfac/secfacgdpr.htm", title: "GDPR Compliance" },
              ]
            },
            { url: "serv/over.htm", title: "Adabas Services on Windows",
              tree: [
                  { url: "serv/adbs.htm", title: "Adabas Services on Windows" },
              ]
            },
            { url: "trace/over.htm", title: "Adabas Tracing",
              tree: [
                  { url: "trace/trace.htm", title: "Enabling Adabas Tracing" },
              ]
            },
            { url: "tss/over.htm", title: "Terminal Server Support",
              tree: [
                  { url: "tss/tss.htm", title: "Terminal Server Support" },
              ]
            },
            { url: "ues/over.htm", title: "Universal Encoding Support",
              tree: [
                  { url: "ues/dbuessup.htm", title: "Universal Encoding Support (UES)" },
              ]
            },
            { url: "xa/over.htm", title: "XA Support",
              tree: [
                  { url: "xa/xas.htm", title: "XA Support" },
              ]
            },
            { url: "ham/ham-over.htm", title: "Adabas High Availability",
              tree: [
                  { url: "ham/adaham.htm", title: "Introduction to ADAHAM" },
                  { url: "ham/using.htm", title: "Using ADAHAM" },
              ]
            },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: adabasforlinuxunixandwindows });
